.mi-dat-timeseries-value-config .font-resize .config-option-single-row {
  margin: 0 !important;
}

.mi-dat-timeseries-value {
  max-height: 100%;
  overflow-y: auto;
  position: absolute;
  width: 100%;
  top: 0;
}

.mi-dat-timeseries-value .container {
  box-sizing: border-box;
  padding: 0;
  overflow: hidden;
}

.mi-dat-timeseries-value table {
  margin: 0;
  width: auto;
}

.mi-dat-timeseries-value thead {
  position: sticky;
  top: 0;
}

.mi-dat-timeseries-value .fade {
  background-color: rgba(0, 0, 0, 0.5);
}

.mi-dat-timeseries-value .modal.show {
  display: block;
}
